Sunday 17th June 2018

Replace PHP 5.5 with PHP 7.0 on s4.uhost.nl, scheduled 1 year ago

PHP 5.5 has been end-of-life for almost 2 years. We will be phasing out PHP 5.5 on all our servers. Currently it's only available on s4.uhost.nl so this will affect websites hosted on s4.uhost.nl only.

Maintenance start: 17/06/2018 10:00 CEST Maintenance end: 17/06/2018 20:00 CEST Expected impact: We will replace PHP 5.5 with PHP 7.0. PHP 5.6 will still be available. If your software is not prepared for PHP 5.6 it might stop functioning, we encourage all our customers to update the software on their websites (i.e. WordPress, Joomla and so on).